<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style/font-classes.css">
  <link rel="stylesheet" href="./style/header.css">
  <link rel="stylesheet" href="./style/style.css">
  <link rel="stylesheet" href="./style/footer.css">

  <title>Home Page</title>

</head>

<body>
  <!-- header -->
  <script src="./app/header.js"></script>
  <!-- main -->
  <section class="best-selling">
    <div class="container-info">
      <h2 class="font-17">BEST SELLING STRETCH SHORTS</h2>
      <p class="font-21">Get the perfect fit with 6 different inseam lengths.</p>
      <form action="">
        <button id="btnShop" class="font-21" >SHOP ALL
          SHORTS</button>
      </form>

    </div>
    <div class="container-img"><img src=".//media/Group 88.png" alt=""></div>
  </section>

  <section class="discount">
    <h4>TGIF, INLET, AND MARCHAL'S COLLECTIONS</h4>
    <h3>NOW 40% OFF!</h3>
    <div class="list-products">
      <div class="product-cart">
        <img src="./media/image 3.png" alt="image 3">
        <p class="product-name font-15">Marchal's Original Cargo Short</p>
        <img src="./media/Stars.png" alt="stars">
        <p class="product-price font-12">As low as <b> $40.99</b></p>
        <button class="product-add">ADD TO CART</button>
      </div>
      <div class="product-cart">
        <img src="./media/image 4.png" alt="image 4">
        <p class="product-name font-15">Inlet Original Short</p>
        <img src="./media/Stars.png" alt="stars">
        <p class="product-price font-12">As low as <b> $38.99</b></p>
        <button class="product-add">ADD TO CART</button>
      </div>
      <div class="product-cart">
        <img src="./media/image 5.png" alt="image 5">
        <p class="product-name font-15">TGIF Pant</p>
        <img src="./media/Stars.png" alt="stars">
        <p class="product-price font-12">As low as <b> $40.99</b></p>
        <button class="product-add">ADD TO CART</button>
      </div>
      <div class="product-cart">
        <img src="./media/image 6.png" alt="image 6">
        <p class="product-name font-15">Inlet Original Pant</p>
        <img src="./media/Stars.png" alt="stars">
        <p class="product-price font-12">As low as <b> $52.99</b></p>
        <button class="product-add">ADD TO CART</button>
      </div>
    </div>
  </section>

  <section class="best-selling">
    <div class="container-img"><img src=".//media/Group 89.png" alt=""></div>
    <div class="container-info">
      <h2>OUR BESTSELLING PANTS</h2>
      <p>Our classic cargo pants are built to last and designed to exceed your expectations! From Frequent Traveler to
        Hatteras to Trinidad, we have the perfect fit for you!</p>
      <button>SHOP ALL SHORTS</button>
    </div>

  </section>

  <section class="share">
    <div class="product-cart">
      <div class="container-img">
        <img src="./media/image 9.png" alt="image 9">
        <div>
          <p class="font-141">ECOTHS: NOW 30% OFF!</p>
        </div>
      </div>
      <div class="container-info">
        <p class="font-21">Our entire Ecoths collection is on sale! Plus, for every Ecoths purchase we donate 3 meals to
          food banks
          across the United States. We’re over 400,000 meals in now.</p>
        <button class="font-21">SHOP ECOTHS SALE</button>
      </div>
    </div>
    <div class="product-cart">
      <div class="container-img">
        <img src="./media/image 9 (1).png" alt="image 9(1)">
        <div>
          <p class="font-141">NEW POWELL PRINT SHIRT</p>
        </div>
      </div>
      <div class="container-info">
        <p class="font-21">New from Old Ranch Brands, the Powell short sleeve print shirt! Look effortlessly sharp in
          this lightweight
          cotton shirt with a classic shape and convenient features.</p>
        <button class="font-21">SHOP POWEL SHORT SLEEVE</button>
      </div>
    </div>
  </section>

  <section class="original-pant">
    <img src=".//media/Rectangle 15.png" alt="Rectangle 15">
    <div>
      <h2 class="font-17">SPORTIF ORIGINAL PANT</h2>
      <p class="font-21">Our classic nautical cargo pants are built to last and designed to exceed your expectations!
        Crafted from our
        stretch twill blend that offers the comfort of cotton, the wrinkle resistance of polyester and the mobility of
        Lycra®.</p>
      <button class="btn3 font-21">SHOP SPORTIF ORIGINAL PANT</button>
    </div>

  </section>
  <button class="up-arrow"></button>
  <script src="./app/homepage.js"></script>
  <script src="./app/footer.js"></script>
</body>

</html>